Bug 862120 - Left over references to SP Installation Guide
Left over references to SP Installation Guide
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Portal Platform 5
Classification: JBoss
Component: Documentation (Show other bugs)
5.2.0.GA
Unspecified Unspecified
medium Severity low
: ---
: 5.2.0.GA
Assigned To: Jared MORGAN
Michal Vanco
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-01 20:07 EDT by James Livingston
Modified: 2016-02-21 19:56 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-07 22:20:56 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Commits:
9134 by jaredmorgs at 2013-02-07 19:54:24 EST (show)
9134 by jaredmorgs at 2013-02-07 19:54:24 EST

Checked in to /mnt/n4aphx2-3.storage.phx2.redhat.com/svn/repos/gatein

BZ#862120 - Corrected the location of the Site Publisher installation instructions in the Release Notes for SP 5.2.0

3 files changed:

  • epp/docs/tags/EPP_5_2_0_GA/Site_Publisher/Release_Notes/en-US/Book_Info.xml (+0 / -1)
  • epp/docs/tags/EPP_5_2_0_GA/Site_Publisher/Release_Notes/en-US/Revision_History.xml (+14 / -0)
  • epp/docs/tags/EPP_5_2_0_GA/Site_Publisher/Release_Notes/en-US/Site_Publisher_5.2.0_Release_Notes.xml (+2 / -2)


Attachments (Terms of Use)

  None (edit)
Description James Livingston 2012-10-01 20:07:58 EDT
There are several references to the Site Publisher Installation Guide which does not exist for EPP 5.2:


https://access.redhat.com/knowledge/docs/en-US/JBoss_Enterprise_Portal_Platform/5.2/html/Site_Publisher_5.2.0_Release_Notes/Release_Notes-Installation.html refers to the "The JBoss Site Publisher Installation Guide" which should really be the Site Publisher chapter of the EPP installation guide.


README.txt from the zip download refers to http://docs.redhat.com/docs/en-US/JBoss_Enterprise_Portal_Platform/5.2/html/Site_Publisher_Installation_Guide/index.html which returns a 404. It would be good to get a redirect added to access.redhat.com to point it to the SP chapter of the EPP install guide.
Comment 1 Jared MORGAN 2012-10-01 23:42:48 EDT
(In reply to comment #0)
> There are several references to the Site Publisher Installation Guide which
> does not exist for EPP 5.2:
> 
> 
> https://access.redhat.com/knowledge/docs/en-US/
> JBoss_Enterprise_Portal_Platform/5.2/html/Site_Publisher_5.2.0_Release_Notes/
> Release_Notes-Installation.html refers to the "The JBoss Site Publisher
> Installation Guide" which should really be the Site Publisher chapter of the
> EPP installation guide.

Noted, and thanks for the pick-up. 

> 
> 
> README.txt from the zip download refers to
> http://docs.redhat.com/docs/en-US/JBoss_Enterprise_Portal_Platform/5.2/html/
> Site_Publisher_Installation_Guide/index.html which returns a 404. It would
> be good to get a redirect added to access.redhat.com to point it to the SP
> chapter of the EPP install guide.

Someone on portal-pm has asked the same questions. The Engineers are aware they  need to make this change to the readme.txt.

Note You need to log in before you can comment on or make changes to this bug.